{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "ldz:ender_wraith_projectile",
            "materials": {
                "default": "entity_alphatest"
            },
            "geometry": {
                "default": "geometry.empty"
            },
            "textures": {
                "default": "textures/empty"
            },
            "particle_effects": {
                "wraith_ooze": "ldz:wraith_ooze"
            },
			"animations": {
				"particle": "animation.ender_wraith_projectile.particle"
            },
            "scripts": {
                "animate": [
					{"particle":"query.life_time > 0.25 "}
                ]
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}